div._Content
{
	color: #191919;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.4em;
}
div._Content hr
{
}
div._Content li
{
	font-style: normal;
}
div._Content p
{
	margin-bottom: 20px;
}
div._Content ul > li
{
}
div._Content ul, div._Content ol
{
}
div._Content a
{
	color: #003c79;
	font-style: normal;
	font-weight: normal;
}
div._Content a:hover
{
	color: #87764e;
	font-style: normal;
	font-weight: normal;
}
div._Content a:visited
{
	color: #003c79;
	font-style: normal;
	font-weight: normal;
}
div._Content h1
{
	color: #87764e;
	font-family: Georgia, serif;
	font-size: 1.7em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.3em;
	margin-bottom: 20px;
	margin-top: 20px;
}
div._Content h2
{
	color: #003c79;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 1.7em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-top: 30px;
	padding-bottom: 0px;
	padding-top: 0px;
}
div._Content h3
{
	color: #003c79;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.3em;
}
div._Content h4
{
	color: #191919;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4em;
}
div._Content h5
{
	font-style: normal;
	font-weight: normal;
}
div._Content h6
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default
{
}
div._Content .Default td.DefaultTableFirstCol
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default tr.DefaultTableFooterRow
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default tr.DefaultTableFooterRow td
{
}
div._Content .Default tr.DefaultTableHeaderRow
{
	font-style: normal;
	font-weight: normal;
}
div._Content .Default tr.DefaultTableHeaderRow td, div._Content .Default tr.DefaultTableHeaderRow th
{
}
div._Content .Default tr.DefaultTableOddRow td, div._Content .Default tr.DefaultTableEvenRow td
{
}
div._Content .Default tr.DefaultTableOddRow, div._Content .Default tr.DefaultTableEvenRow
{
	font-style: normal;
	font-weight: normal;
}
div._Content input[type="button"]
{
	background-color: #87764e;
	color: #ffffff;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 11px;
	font-style: normal;
}
div._Content input[type="text"], div._Content input[type="password"], div._Content textarea
{
	background-color: #99a7b5;
	border-bottom: solid #99a7b5;
	border-left: solid #99a7b5;
	border-right: solid #99a7b5;
	border-top: solid #99a7b5;
	color: #333333;
}
div._Content input[type="text"], div._Content textarea
{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-style: normal;
}
div._Content select
{
	background-color: #99a7b5;
	color: #003f7f;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-style: normal;
}
